.news2{padding:3% 0px;background-color:#FAFAFA}
.news-list2{margin-top:2%}
.news-list2 li{width:24%;background-color:#FFFFFF;transition:box-shadow .2s}
.news-list2 li .news-item-img{overflow:hidden}
.news-list2 li .news-item-img::after{padding-bottom:50%}
.news-list2 li .news-item-img img{width:100%;transition:all .3s;display:block;aspect-ratio:1/1;object-fit:cover}
.news-list2 li .news-cont{width:100%;padding:20px 15px 15px 15px;position:relative}
.news-list2 li .news-item-date{position:absolute;right:5px;top:-28px;width:50px;height:50px;background-color:#111;border-radius:50%;color:#FFFFFF;font-size:var(--fontsize14);text-align:center;transition:background .2s;text-transform:uppercase}
.news-list2 li .news-item-date strong{display:block;font-size:var(--fontsize15);font-weight:var(--fontbold5);line-height:1;padding-top:10px}
.news-list2 li .news-name{text-transform:capitalize;font-size:var(--fontsize18);color:var(--fontcolor);display:block;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news-list2 li .news-bref{color:var(--introcolor);font-size:var(--fontsize14);max-height:48px;margin-top:4px}
.news-list2 li:hover{box-shadow:0px 5px 10px 0px rgba(1,1,1,.1)}
.news-list2 li:hover .news-item-img img{transform:scale(1.05)}
.news-list2 li:hover .news-name{color:var(--color)}
.news-list2 li:hover .news-item-date{background-color:var(--color)}
@media (max-width:1024px){.news2{padding:1rem 0rem}
.news-list2{margin-top:0px}
.news-list2 li{width:48%;margin-bottom:25px}}
@media (max-width:768px){.news2{padding:40px 0 20px}}
@media (max-width:540px){.news-list2 li{width:100%;}
.news-list2 li .news-item-date{font-size:var(--fontsize12);top:-25px;width:45px;height:45px}
.news-list2 li .news-item-date strong{font-size:var(--fontsize16);padding-top:7px}
.news-list2 li .news-name{font-size:var(--fontsize16)}}